.slider-desc{
  white-space: initial;
}

.half{
  width: 50%;
  float: left;
  text-align: center;
  padding: 25px 0;
  background-color: #fff;
  height: 131px;
  border-top: 5px solid #ffe600;
  margin-bottom: 50px;
}

.half:first-child{
  border-right: 1px solid #C1C1C1;
}
@media screen and (max-width: 480px){
   .half:first-child img{
       padding-top: 20px;
   }
  .ls-slide.ls-slide-1.ls-animating img{
       margin-left: -20px !important;
  }
}

.half img{
  float: none;
  max-width: 80%;
}

footer .widget_text .widget_subscription{
  margin-bottom: 0;
}

.section-title {
  color: #011e56;
  border-bottom: 3px solid #011e56;
}

#footer .widget .textwidget p {
  color: #fff;
  opacity: 0.5;
}

#footer h3.widget-title{
  color: #fee600;
}

#footer .widget_subscription input{
  background-color: #FFFFFF;
}

.widget_subscription button{
  background-color: #FFe600;
}

.widget.widget_subscription p{
  padding: 0 15px;
}

#footer .widget.widget_pages li a{
  color: #FFFFFF;
  opacity: 0.5;
}

#footer .widget.widget_pages li a:hover{
  opacity: 1;
  color: #FFFFFF;
}

#footer .widget.widget_pages li:hover{
  opacity: 1;
  color: #FFFFFF;
}

#footer .widget.widget_pages li{
  border-bottom-color: rgba(255, 255, 255, 0.4);
}

.footer-bottom {
  display:none;
}

#wrapper:after {
  height: initial;
}

#sidebar .widget .widget-title {
    background-color: #0088c4;
}

.widget.widget_social .social-icons li a:before {
   background-color: rgba(0, 0, 0, 0.4);
}

#footer .widget.widget_pages ul li:hover a{
  color: #FFFFFF;
  opacity: 1;
}

.widget.widget_metro_style .metro_container li a:before {
  color: rgba(0,136,196, 0.3);
}

.header.type-1 .header-top {
  background-color: #0088c4;
}

code{
  display: none;
}

.social-timeline-holder{
  float: left;
  width: 50%;
}

.ls-container .ls-inner .ls-slide hr{
  background-color: #ffe600;
  height: 3px;
  opacity: 1;
}

.post.post-alternate-1 .entry-header .entry-title {
  font-size: 14px;
}

#footer .tweets-container p.tweet{
  color: #fff;
  opacity: 0.5;
}

#footer .widget.widget_latest_tweets .tweets-container ul li .tweet a span {
  color: #FFF;
  opacity: 1;
}

#footer .widget.widget_latest_tweets .tweets-container ul li .tweet a {
  color: #FFF;
  opacity: 1;
}

.single-nav{
  border-bottom: 1px dashed #bababa;
}

.related-article-area .section-title{
  border-top: none;
}
